Bug 14558 - Не переведена подпись в справке KDE
: Не переведена подпись в справке KDE
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/kdelibs)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 15298
  Show dependency tree
 
Reported: 2008-02-18 19:43 by
Modified: 2009-11-03 18:15 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-02-18 19:43:29
Проблема в том, что эта надпись на английском жёстко зашита 
в /usr/share/apps/ksgmltools2/customization/kde-navig.xsl
------- Comment #1 From 2008-04-11 12:21:27 -------
Перенос на конкретный пакет
------- Comment #2 From 2008-06-13 13:00:39 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #3 From 2009-07-25 12:51:45 -------
Передаю конкретному мейнтейнеру.
------- Comment #4 From 2009-11-03 17:43:56 -------
WONTFIX?
------- Comment #5 From 2009-11-03 18:15:29 -------
(В ответ на комментарий №4)
> WONTFIX?
По идее да.